body {
    background: #ffffff;
}

.cwj-slider {
    height: 35.2vw;
}

.cwj-slider .mui-slider-indicator .mui-indicator {
    background: transparent;
    width: 6px;
    height: 6px;
    box-shadow: 0 0 1px 1px white;
}

.cwj-slider .mui-slider-indicator .mui-indicator.mui-active {
    background: #ffffff;
}

.ferry-offers {
    background: #f3f8fc;
    overflow: hidden;
}

.ferry-offers-title {
    height: 50px;
    background: white;
    padding: 0 15px;
    line-height: 50px;
}

.ferry-offers-title p {
    font-size: 18px;
    color: #000000;
}

.ferry-offers-tab {
    margin-top: 5px;
}

.ferry-offers-tab .mui-slider-indicator.mui-segmented-control {
    display: flex;
    justify-content: space-around;
    height: 40px;
}

.ferry-offers-tab .mui-segmented-control.mui-scroll-wrapper .mui-control-item {
    padding: 0;
    height: 40px;
    line-height: 40px;
}

.ferry-offers-tabnav .mui-segmented-control .mui-active::after {
    content: "";
    background: url("../img/blue-line.png") no-repeat center bottom;
    background-size: 100% 3px;
    display: block;
    width: 100%;
    height: 3px;
    margin-top: -3px;
}

.ferry-offers-tabnav .mui-segmented-control .mui-control-item {
    color: #bbbbbb;
}

.ferry-offers-tabnav .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
    color: #0266a6;
}

.ferry-offers-tabnav {
    background: white;
}

.ferry-offers-tabnav .mui-col-sm-6 {
    height: 45px;
    font-size: 16px;
    position: relative;
}

.ferry-offers-taball .mui-table-view {
    background: #ffffff;
}

.ferry-offers-taball .mui-table-view-cell {
    padding: 0;
}

.ferry-offers-taball .mui-table-view:after {
    height: 0;
}

.ferry-offers-taball .mui-table-view-cell.mui-active {
    background-color: #ffffff;
}

.ferry-offers .mui-navigate-left {
    line-height: 45px;
    height: 45px;
    font-size: 16px
}

.offer-package {
    padding: 20px 16px;
}

.offer-package:first-child {
    padding-top: 22px;
}

.offer-package:last-child {
    padding-bottom: 15px;
}

.offer-package:last-child::after {
    display: none;
}

.offer-package p {
    margin: 0 auto;
}

.package-box {
    display: flex;
    justify-content: space-between;
}

.package-left {
    margin-right: 25px;
    line-height: 0;
}

.package-right {
    flex: 1;
    position: relative;
}

.package-title p {
    display: -webkit-box;
    color: #4b4a4a;
    font-size: 15px;
    line-height: 17px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

@media screen and (max-width: 359px) {
    .package-title p {
        -webkit-line-clamp: 2;
    }
}

.package-price p {
    font-size: 12px;
    color: #bfa773;
    margin-top: 5px
}

.package-button {
    background: #0266a6;
    height: 8vw;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    padding-left: 5vw;
    padding-right: 5vw;
}

.package-button a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: white;
    line-height: 7.9vw;
}

.package-img {
    width: 34.6666666667vw;
    height: 28.2666666667vw;
}
